Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jun 2020 01:04:35 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>the courier  contacted  me before eid.... and he was not doing delivery in iskan dammam.... and after that nobody tried to contact me... once I got a call from an unknown number which I missed in the morning... I tried calling back but nobody replied....</div>
<div>I have ordered from many sites like extra ,nahdi ,noon </div>
<div>they keep calling unless we pick up the call</div>
<div>what kind of a courier service is this that he tried only once ...... thats rubbish </div>
<div>I will not order again ever </div>
<div>if u can process in a day or 2</div>
<div>otherwise I need refund asap</div>
<div>and confirmation that you have refunded  if u are not delivering </div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, June 9, 2020 9:10 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#857232] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Farah,</div>
<div>
<br>
</div>
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">Thank you for ​your patience.<br>
<div dir="ltr"> </div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">We would like to inform you that our courier partner tried to contact you but didn't receive any response from your end.​
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. We will process the refund as soon as possible.<br>
</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0); font-size:14px; font-style:normal; font-weight:400">
<br>
</div>
</div>
</div>
</div>
<div dir="ltr">
<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/857232